Subject: Ticket Assigned - escalation late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 16:25:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery Fahima Huzair                    Hello           07:54 PM, 14th Mar                     Fahima Huzair                    My order number is 8419359030           07:55 PM, 14th Mar                     Fahima Huzair                    When will I get it?           07:55 PM, 14th Mar                   Mohammed                   Good evening Fahima, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:05 PM, 14th Mar                   Mohammed                   Please share with us correct order number.           08:08 PM, 14th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:10 PM, 14th Mar                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?        
    08:12 PM, 14th Mar                     Fahima Huzair                    Yes I'm here           08:16 PM, 14th Mar                     Fahima Huzair                    I still didn't receive my order           08:16 PM, 14th Mar                   Mohammed                   Please share with us correct order number.           08:18 PM, 14th Mar                     Fahima Huzair                    Items from Order# 8419359039 AWB 100080443720 are out for delivery today, please be available to receive it. Track it https://maxfashion.app.link/hoUh5g5V8xb.           08:19 PM, 14th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:21 PM, 14th Mar                   Mohammed                   ser           08:22 PM, 14th Mar                   Mohammed               
     Is there anything else may I assist you?           08:22 PM, 14th Mar                     Fahima Huzair                    No thank you           08:24 PM, 14th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           08:24 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5848770